- @rxap/authorization
- HasPermissionModule

# Class HasPermissionModule

- Defined in lib/has-permission.module.ts:33

#####
Index

### Constructors

constructor

## Constructors

### constructor

- new HasPermissionModule(): HasPermissionModule

- #### Returns HasPermissionModule

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme

###
On This Page

constructor